probe
=====
**Tags:** `tag/adventure`, `tag/fort`, `tag/inspection`, `tag/map`
:dfhack-keybind:`probe`
:dfhack-keybind:`bprobe`
:dfhack-keybind:`cprobe`

Display low-level properties of selected objects.

Usage:

``probe``
    Displays properties of the tile selected with :kbd:`k`. Some of these
    properties can be passed into `tiletypes`.
``bprobe``
    Displays properties of the building selected with :kbd:`q` or :kbd:`t`.
    For deeper inspection of the building, see `gui/gm-editor`.
``cprobe``
    Displays properties of the unit selected with :kbd:`v`. It also displays the
    IDs of any worn items. For deeper inspection of the unit and inventory items,
    see `gui/gm-unit` and `gui/gm-editor`.
